import request from '@/utils/request'

// 查询商业计划书列表
export function listFinancialEvaluation(query) {
  return request({
    url: '/file/financialEvaluation/list',
    method: 'get',
    params: query
  })
}

// 查询商业计划书详细
export function getFinancialEvaluation(id) {
  return request({
    url: '/file/financialEvaluation/' + id,
    method: 'get'
  })
}

// 新增商业计划书
export function addFinancialEvaluation(data) {
  return request({
    url: '/file/financialEvaluation',
    method: 'post',
    data: data
  })
}

// 修改商业计划书
export function updateFinancialEvaluation(data) {
  return request({
    url: '/file/financialEvaluation',
    method: 'put',
    data: data
  })
}

// 删除商业计划书
export function delFinancialEvaluation(id) {
  return request({
    url: '/file/financialEvaluation/' + id,
    method: 'delete'
  })
}
